Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces | Typedefs
PhraseQueue.h File Reference
`#include "PriorityQueue.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::PhraseQueue

## Namespaces

namespace | Lucene

## Typedefs

typedef PhrasePositions * | Lucene::PhrasePositionsStar

clucene.sourceforge.net